<html>
<head>
	<title>Contact the Developer</title>
</head>
<body>
	<div=>
		<ul>
			<li><a href="index.html">Home Contact</a></li>
		</ul>	
	</div=>
	<h1>Contact the Developer</h1>
<form>
	<label for="first name">
		first name: <input id='firstname' type="text" name="firstname" placeholder="Input First Name here">
		Last name: <input id='lastname' type="text" name="firstname" placeholder="Input Last Name here" >
		Email: <input id='firstname' type="text" name="firstname" placeholder="Input Email here">

	</label>
		<h2>Type of Service</h2>
	
		<select>
			<option>Front End Programming</option>
			<option>Back End Programming</option>
			
	</select>
	<span style="border:1px solid black;">Send Inquiry </span>
	

</form>

</body>
</html>